Bug 174248 - thousands of docbook errors from screem install
thousands of docbook errors from screem install
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: screem (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael J Knox
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-26 09:00 EST by Willem Riede
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-09 15:34:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Willem Riede 2005-11-26 09:00:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
When I installed screem (with yum) I get errors from install %post (see below).

When attempting to run screem I get an error window "Screem was unable to locate one of its files."

Version-Release number of selected component (if applicable):
screem.x86_64 0:0.14.1-1.fc4

How reproducible:
Always

Steps to Reproduce:
1.rpm -e screem
2.yum install screem
3.
  

Actual Results:  First attempt: Thousand+ errors like:

/usr/share/gnome/help/gnome-search-tool/it/legal.xml:65: parser error : Entity 'Agrave' not defined
                  FOSSERO STATE INFORMATE DELLA POSSIBILITÀ DI TALI
                                                                  ^
/usr/share/gnome/help/gnome-search-tool/it/legal.xml:72: parser error : chunk is not well balanced

^
/usr/share/gnome/help/gnome-search-tool/it/gnome-search-tool.xml:45: parser error : Failure to process entity legal
   &legal;
          ^
/usr/share/gnome/help/gnome-search-tool/it/gnome-search-tool.xml:45: parser error : Entity 'legal' not defined
   &legal;
          ^
/usr/share/gnome/help/gnome-search-tool/it/gnome-search-tool.xml:150: parser error : Entity 'egrave' not defined
    Per eseguire una ricerca semplice, è sufficiente digitare il nome di
                                               ^
/usr/share/gnome/help/gnome-search-tool/it/gnome-search-tool.xml:151: parser error : Entity 'ugrave' not defined
    Per eseguire una ricerca più avanzata, è possibile selezionare
                                       ^
/usr/share/gnome/help/gnome-search-tool/it/gnome-search-tool.xml:151: parser error : Entity 'egrave' not defined
    Per eseguire una ricerca più avanzata, è possibile selezionare
                                                          ^
/usr/share/gnome/help/gnome-search-tool/it/gnome-search-tool.xml:164: parser error : Entity 'ugrave' not defined
io di <application>&app;</application> da un menu, vedere la versione pi&ugrave;
                                                                               ^
/usr/share/gnome/help/gnome-search-tool/it/gnome-search-tool.xml:266: parser error : Entity 'ugrave' not defined
                                         <para>Modificato da pi&ugrave; di (giorni)</para></entry>
                                                                       ^
/usr/share/gnome/help/gnome-search-tool/it/gnome-search-tool.xml:268: parser error : Entity 'ugrave' not defined
                                         <para>Ricerca i file modificati da pi&ugrave; giorni rispetto al numero sp
                                                                                      ^
/usr/share/gnome/help/gnome-search-tool/it/gnome-search-tool.xml:284: parser error : Entity 'egrave' not defined
                                         <para>Il file &egrave; vuoto</para></entry>
                                                               ^
/usr/share/gnome/help/gnome-search-tool/it/gnome-search-tool.xml:292: parser error : Entity 'agrave' not defined
                                         <para>Ricerca i file di propriet&agrave; dell'utente specificato. Digitare
                                                                                 ^
/usr/share/gnome/help/gnome-search-tool/it/gnome-search-tool.xml:298: parser error : Entity 'agrave' not defined
                                         <para>Ricerca i file di propriet&agrave; del gruppo specificato. Digitare
                                                                                 ^
/usr/share/gnome/help/gnome-search-tool/it/gnome-search-tool.xml:304: parser error : Entity 'agrave' not defined
                                         <para>Ricerca i file di propriet&agrave; di un utente o di un gruppo scono
                                                                                 ^
I/O error : Attempt to load network entity http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd
I/O error : Attempt to load network entity http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd
I/O error : Attempt to load network entity http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd
I/O error : Attempt to load network entity http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd

Second and subsequent attempts:

/usr/share/gnome/help/screem/C/screem.xml:17: I/O warning : failed to load external entity "/usr/share/sgml/docbook/dtd/xml/4.1.2/docbookx.dtd"
]>
  ^


yum tells me there is no package that provides that file.

on my system the closest match would be /usr/share/sgml/docbook/xml-dtd-4.1.2-1.0-26/docbookx.dtd

Expected Results:  no warning or error output

Additional info:
Comment 1 Michael Schwendt 2006-03-03 08:02:14 EST
Package has been without a maintainer for some time and has been removed
from the Fedora Extras Development repository. It won't reappear unless
somebody picks it up. For more information:

http://fedoraproject.org/wiki/Extras/OrphanedPackages
http://fedoraproject.org/wiki/Extras/FC5Status
Comment 2 Michael J Knox 2006-04-24 22:17:52 EDT
I have taking ownership of this package. I currently have not pushed the update
out to FC4 as I don't have an FC4 install to test on. 

I will get a FC4 sort shortly and and confirm that the update fixes this. 
Comment 3 Michael J Knox 2006-05-09 15:34:28 EDT
OK. tested latest screem version in FE on FC4 and do not see the above. 

Please update to the newer version. 

Note You need to log in before you can comment on or make changes to this bug.